# -*- coding: utf-8 -*-

# Copyright (c) 2005 - 2007 Detlev Offenbach <detlev@die-offenbachs.de>
#

"""
Module defining some viewmanager related constants.
"""

from PyQt4.QtCore import QT_TRANSLATE_NOOP

# Available view manager types
ConfigViewManagers = [
    'tabview',
    'workspace', 
    'listspace', 
]

ConfigViewManagersDispStrings = [
        QT_TRANSLATE_NOOP('Viewmanager Types', 'Tabbed View'),
        QT_TRANSLATE_NOOP('Viewmanager Types', 'Workspace'),
        QT_TRANSLATE_NOOP('Viewmanager Types', 'Listspace'),
]
